View Issue Details

IDProjectCategoryView StatusLast Update
0000316FreeCADBugpublic2011-11-24 01:04
ReporterunauthenticatedAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.12Fixed in Version0.12 
Summary0000316: modifying arc in sketcher will lead to a crash
Descriptionpart design -> new sketch -> draw an arc try to move one of the outer points -> crash
(outer points== start/end point of an arc)

FreeCAD_0.12.4299_x86_unstable_bin.7z
TagsNo tags attached.

Activities

wmayer

2011-03-28 07:22

administrator   ~0000747

There was a crash, indeed. But with latest trunk revision this is fixed.

yorik

2011-10-13 17:47

administrator   ~0001150

changed fixed version to 0.12

Issue History

Date Modified Username Field Change
2011-03-25 20:35 unauthenticated New Issue
2011-03-28 07:22 wmayer Note Added: 0000747
2011-03-28 07:22 wmayer Status new => closed
2011-03-28 07:22 wmayer Resolution open => fixed
2011-03-28 07:22 wmayer Fixed in Version => trunk
2011-03-28 07:22 wmayer Target Version => trunk
2011-10-13 17:46 yorik Status closed => feedback
2011-10-13 17:46 yorik Resolution fixed => reopened
2011-10-13 17:47 yorik Note Added: 0001150
2011-10-13 17:47 yorik Status feedback => closed
2011-10-13 17:47 yorik Resolution reopened => fixed
2011-10-13 17:47 yorik Fixed in Version trunk => 0.12
2011-11-24 01:04 yorik Product Version trunk =>
2011-11-24 01:04 yorik Target Version trunk => 0.12